// landing.scss
@import 'base/module';
@import 'components/module';
body{
  width: 100%;
  font-family: 'Work Sans', sans-serif;
  background: $darker;
  &::-webkit-scrollbar{
    width: 7px;
    background-color: #000;
  }
  &::-webkit-scrollbar-thumb{
    border-width:0;
  }
}
//inicia BODY CHILDS
  #appex{
    z-index: 0;
    > .block{
      padding-bottom: 0;
    }
  }
  //inicia #APPEX CHILDS
    #out{
      width: 100%;
      height: 100%;
      display: block;
      position: fixed;
      top: 0;
      left: 0;
      z-index: 1000;
      padding: 0 10%;
      box-sizing: border-box;
      @include flexbox(column, nowrap, center, center);

      > p{
        font-size: 1.5em;
        text-align: center;
        margin-bottom: 10px;
        color: #ccc;
      }
    }
  //termina #APPEX CHILDS
//termina BODY CHILDS
@import 'queries/module';

